/* Intro ================================================================== */
#intro {
    position: relative;
    z-index: 0;
}

#intro .pageWidth {
    position: relative;
    z-index: 20;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: clamp(50px, 10vw, 100px);
    padding-bottom: clamp(50px, 10vw, 100px);
}

#intro .wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    overflow: hidden;
    z-index: 0;
}

#intro .wrapper video {
    width: 100%;
    height: 100%;
    object-position: 100% 50%;
    object-fit: cover;
    position: relative;
    z-index: 0;
}

#intro .wrapper:after {
    content: "";
    position: absolute;
    background: rgba(0, 0, 0, .5);
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1;
}

#intro h1 {
    font-family: "DINProBold", sans-serif;
    font-size: clamp(2.1rem, 10.2vw, 3.9rem);
    line-height: 1em;
    color: #FFF;
    max-width: 550px;
    margin-bottom: .8em;
    text-align: center;
    text-shadow: 0 0 10px rgb(0 0 0 / 50%);
}

#intro p {
    font-family: "DINProBold", sans-serif;
    font-size: 29px;
    color: #FFF;
    font-size: clamp(1.2rem, 3.8vw, 1.85rem);
    line-height: 1.5em;
    max-width: 670px;
    margin: 0 auto;
    text-align: center;
    text-shadow: 0 0 10px rgba(0, 0, 0, .5);
}

/* Acerca ===================================================== */
#about {
    background-size: cover;
    text-align: center;
    color: #FFF;
    border-top: 4px solid var(--rojo-1);
}

.no-webp #about {
    background: url(acerca_empresa.jpg) no-repeat center center;
    background-size: cover;
}

.webp #about {
    background: url(acerca_empresa.webp) no-repeat center center;
    background-size: cover;
}

#about .title {
    background: rgba(255, 255, 255, .7);
}

#about h2 {
    font-family: "DINProBold", sans-serif;
    font-size: clamp(1.5rem, 5.8vw, 2.5rem);
    padding: .3em .4em .5em .4em;
    line-height: 1em;
    color: #000;
}

#about .content {
    padding: 100px 0;
    padding: clamp(50px, 10vw, 100px) 0;
}

#about .box {
    background-color: rgba(255, 255, 255, .75);
    padding: 80px;
    padding: clamp(20px, 10vw, 80px);
    max-width: 850px;
    margin: 0 auto;
}

#about p {
    font-family: "DINProMedium", sans-serif;
    font-size: clamp(1.0rem, 3.2vw, 1.2rem);
    line-height: 1.7em;
    color: #000;
}

#about p:not(:last-child) {
    margin-bottom: 1.5em;
}

/* Servicio ================================================================== */
#service {
    background-color: var(--gris-2);
    padding: clamp(2.5rem, 5.8vw, 4.4rem) 0;
}

#service p {
    color: var(--verde-1);
    font-family: "DINProBold", sans-serif;
    font-size: clamp(0.9rem, 2.9vw, 1.5rem);
    line-height: 1.3em;
    max-width: 900px;
    margin: 0 auto 1.6em auto;
    text-align: center;
}

/* Responsive - - - - - - - - - - - - - - - - - - - - - - */
@media screen and (max-width: 750px) {}

/* Areas ================================================================== */
#areas {
    /* background-color: var(--gris-1); */
    padding: clamp(2.5rem, 5.8vw, 3.4rem) 0;
}

#areas h3 {
    color: #000;
    font-family: "DINProBold", sans-serif;
    font-size: clamp(1.1rem, 3.8vw, 1.7rem);
    line-height: 1.4em;
    margin-bottom: 1.4em;
    text-align: center;
}

#areas ul {
    display: flex;
}

#areas ul li {
    display: flex;
    flex-direction: column;
    width: auto !important;
    font-size: clamp(0.7rem, 2.8vw, 1.1rem);
    font-family: "DINProBold", sans-serif;
    line-height: 1.2em;
    margin: 0 30px;
    text-align: center;
    background-color: var(--azul-1);

}

/* Clientes ===================================================== */
#clients {
    color: #FFF;
    border-top: 4px solid var(--rojo-1);
}

#clients .title {
    background: rgba(255, 255, 255, .7);
}

#clients h2 {
    font-family: "DINProBold", sans-serif;
    font-size: clamp(1.5rem, 5.8vw, 2.5rem);
    padding: .3em .4em .5em .4em;
    line-height: 1em;
    color: #000;
    text-align: center;
}


#clients p.claim {
    font-family: "DINProBold", sans-serif;
    font-size: clamp(1.5rem, 5.8vw, 1.8rem);
    line-height: 1em;
    margin-bottom: 3em;
    color: #000;
    text-align: center;
}

/* Slider con clientes */
.splide .splide__list li {
    /* margin-bottom: 55px; */
}

#clients .splide {
    position: relative;
    margin-bottom: var(--variableM);
}

#clients .splide li {
    position: relative;
    width: calc(20% - 10px);
    width: 210px;
    height: 400px;
}

#clients .splide li h3 {
    color: #FFF;
    font-family: "DINProBold", sans-serif;
    font-size: clamp(1.1rem, 3.8vw, 1.3rem);
    line-height: 1em;
    margin-bottom: 0.8em;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    z-index: 2;
    text-shadow: 0 0 10px rgb(0 0 0 / 50%);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

#clients .splide picture {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
}

#clients .splide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

#clients .splide picture:after {
    content: "";
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(0, 0, 0);
    background: -moz-linear-gradient(0deg, rgba(0, 0, 0, .8) 50%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, .8) 50%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(0deg, rgba(0, 0, 0, .8) 50%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=1);
    opacity: .6;
    z-index: 1;
}

@media screen and (max-width: 800px) {
    #clients {
        padding: 80px 0
    }

    #clients h2 {
        text-align: center
    }

    #clients .splide .item {
        width: 600px
    }

    #clients .splide .splide__pagination {
        max-width: 600px
    }

    #clients .splide .splide__arrows {
        top: 373px;
        max-width: 600px
    }
}

@media screen and (max-width: 650px) {
    #clients {
        padding: 60px 0
    }

    #clients .splide .item {
        width: 450px
    }

    #clients .splide .splide__arrows {
        top: 289px;
        max-width: 450px
    }

    #clients .splide .item a h4 {
        font-size: 23px
    }

    #clients .splide .item a .type {
        font-size: 16px
    }

    #clients .splide .splide__pagination button {
        width: 8px;
        height: 8px;
        margin: 5px 5px
    }

    #clients .splide .splide__pagination {
        max-width: 450px
    }
}

@media screen and (max-width: 500px) {
    #clients .splide .item {
        width: 350px
    }

    #clients .splide .splide__arrows {
        top: 231px
    }
}

@media screen and (max-width: 460px) {
    #clients .splide .splide__arrows .splide__arrow.splide__arrow--prev {
        right: 57px
    }

    #clients .splide .splide__arrows .splide__arrow.splide__arrow--next {
        right: 10px
    }

    #clients .splide .splide__pagination {
        padding-left: 10px
    }
}

@media screen and (max-width: 450px) {
    #clients .splide .item {
        width: 290px
    }

    #clients .splide .splide__arrows {
        top: 199px
    }

    #clients .splide .item a h4 {
        font-size: 19px
    }

    #clients .splide .item a .type {
        font-size: 14px
    }
}